Author: Nikolaus Draeger (draeger@stanford.edu)
Mentor: Axel Levy (kindly supported implementation and provided code for FSC computation)

To install packages needed, please run the following command:

conda env create -f cryoenv.yml

Pytorch3D is also required and will be installed in the first part of the provided IPython notebook.

The entry point for running the code is the IPython notebook:

./3d_gaussian_splatting.ipynb

The rest of the code for importing structural models, rendering, representing potentials and rotations, and generating and exporting density maps 
can be found in the files in folder:

./src/

Detailed information and documentation can be found in the respective files.

A file for the structure of T4 Lysozyme (pdb: 107l) can be found in:

./data/